{
    "elements":[
        {
            "element": {
                "element_type":"minecraft:single_pool_element",
                "location":"ws:miner/room1",
                "processors": {
                "processors": []
                },
                "projection": "rigid"
            },
            "weight":6
        },
        {
            "element": {
                "element_type":"minecraft:single_pool_element",
                "location":"ws:miner/room2",
                "processors": {
                "processors": []
                },
                "projection": "rigid"
            },
            "weight":6
        },
        {
            "element": {
                "element_type":"minecraft:single_pool_element",
                "location":"ws:miner/room3",
                "processors": {
                "processors": []
                },
                "projection": "rigid"
            },
            "weight":6
        },
        {
            "element": {
                "element_type":"minecraft:single_pool_element",
                "location":"ws:miner/room4",
                "processors": {
                "processors": []
                },
                "projection": "rigid"
            },
            "weight":6
        },
        {
            "element": {
                "element_type":"minecraft:single_pool_element",
                "location":"ws:miner/room5",
                "processors": {
                "processors": []
                },
                "projection": "rigid"
            },
            "weight":6
        },
        {
            "element": {
                "element_type":"minecraft:single_pool_element",
                "location":"ws:miner/room6",
                "processors": {
                "processors": []
                },
                "projection": "rigid"
            },
            "weight":1
        },
        {
            "element": {
                "element_type":"minecraft:single_pool_element",
                "location":"ws:miner/room7",
                "processors": {
                "processors": []
                },
                "projection": "rigid"
            },
            "weight":1
        },
        {
            "element": {
                "element_type":"minecraft:single_pool_element",
                "location":"ws:miner/room8",
                "processors": {
                "processors": []
                },
                "projection": "rigid"
            },
            "weight":1
        },
        {
            "element": {
                "element_type":"minecraft:single_pool_element",
                "location":"ws:miner/room9",
                "processors": {
                "processors": []
                },
                "projection": "rigid"
            },
            "weight":3
        },
        {
            "element": {
                "element_type":"minecraft:single_pool_element",
                "location":"ws:miner/room10",
                "processors": {
                "processors": []
                },
                "projection": "rigid"
            },
            "weight":1
        },
        {
            "element": {
                "element_type":"minecraft:single_pool_element",
                "location":"ws:miner/room11",
                "processors": {
                "processors": []
                },
                "projection": "rigid"
            },
            "weight":6
        },
        {
            "element": {
                "element_type":"minecraft:single_pool_element",
                "location":"ws:miner/room12",
                "processors": {
                "processors": []
                },
                "projection": "rigid"
            },
            "weight":1
        },
        {
            "element": {
                "element_type":"minecraft:single_pool_element",
                "location":"ws:miner/room13",
                "processors": {
                "processors": []
                },
                "projection": "rigid"
            },
            "weight":1
        },
        {
            "element": {
                "element_type":"minecraft:single_pool_element",
                "location":"ws:miner/room14",
                "processors": {
                "processors": []
                },
                "projection": "rigid"
            },
            "weight":1
        },
        {
            "element": {
                "element_type":"minecraft:single_pool_element",
                "location":"ws:miner/room15",
                "processors": {
                "processors": []
                },
                "projection": "rigid"
            },
            "weight":1
        },
        {
            "element": {
                "element_type":"minecraft:single_pool_element",
                "location":"ws:miner/room16",
                "processors": {
                "processors": []
                },
                "projection": "rigid"
            },
            "weight":1
        },
        {
            "element": {
                "element_type":"minecraft:single_pool_element",
                "location":"ws:miner/room17",
                "processors": {
                "processors": []
                },
                "projection": "rigid"
            },
            "weight":1
        },
        {
            "element": {
                "element_type":"minecraft:single_pool_element",
                "location":"ws:miner/room18",
                "processors": {
                "processors": []
                },
                "projection": "rigid"
            },
            "weight":2
        },
        {
            "element": {
                "element_type":"minecraft:single_pool_element",
                "location":"ws:miner/room19",
                "processors": {
                "processors": []
                },
                "projection": "rigid"
            },
            "weight":6
        },
        {
            "element": {
                "element_type":"minecraft:single_pool_element",
                "location":"ws:miner/room20",
                "processors": {
                "processors": []
                },
                "projection": "rigid"
            },
            "weight":2
        },
        {
            "element": {
                "element_type":"minecraft:single_pool_element",
                "location":"ws:miner/room21",
                "processors": {
                "processors": []
                },
                "projection": "rigid"
            },
            "weight":1
        },
        {
            "element": {
                "element_type":"minecraft:single_pool_element",
                "location":"ws:miner/room22",
                "processors": {
                "processors": []
                },
                "projection": "rigid"
            },
            "weight":1
        },
        {
            "element": {
                "element_type":"minecraft:single_pool_element",
                "location":"ws:miner/room23",
                "processors": {
                "processors": []
                },
                "projection": "rigid"
            },
            "weight":1
        }
    ],
  "fallback": "minecraft:empty"
}